chrom: chrUn_JTFH01000090v1_decoy
length: 3698
nucleotide_counts:
  A: 727
  C: 1040
  G: 1070
  N: 0
  T: 861
nucleotide_pair_counts:
  AA: 125
  AC: 203
  AG: 217
  AN: 0
  AT: 182
  CA: 268
  CC: 306
  CG: 144
  CN: 0
  CT: 321
  GA: 207
  GC: 291
  GG: 386
  GN: 0
  GT: 186
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 127
  TC: 240
  TG: 322
  TN: 0
  TT: 172
